﻿@charset "utf-8";
/* CSS Document */


@media only screen and (min-width: 2000px) {

    .Entra-Network_pop .modal-body {
        padding: 0 10px;
        max-height: 100%;
        overflow: auto;
    }
}

@media only screen and (min-width: 1681px) {
    :root{
        --size_label:13px;
        --line_label:16px;

        --size_xs:13px;
        --line_xs:16px;

        --size_sm:14px;
        --Line_sm:18px;

        --size_md:16px;
        --line_md:22px;

        --size_lg:18px;
        --line_lg:24px;

        --size_xl:20px;
        --line_xl:28px;

        --size_xxl:22px;
        --line_xxl:28px;

        --padding_xs:8px;
        --padding_sm:12px;
        --padding_md:14px;
        --padding_lg:20px;

        --margin_xs:8px;
        --margin_sm:12px;
        --margin_md:14px;
        --margin_lg:20px;

        --gap_xs:4px;
        --gap_sm:6px;
        --gap_md:8px;
        --gap_lg:10px;
        --gap_xl:12px;
        --gap_xxl:14px;

        
    }

.form-check input[type=radio]~label:before, .check_radio input[type=radio]~label:before{top: 3px;}
.form-check input[type=radio]~label:after, .check_radio input[type=radio]~label:after{ top: 6px;}

header.main-header,
.sidebar-expended-on-hover header.main-header{left:300px !important;}
.sidebar-collapse header.main-header{left:70px !important;}
body.sidebar-mini.sidebar-collapse .wrapper .main-sidebar {width: 70px !important;}

body.sidebar-mini.sidebar-collapse .content-wrapper,
body.sidebar-mini.sidebar-collapse .right-side,
body.sidebar-mini.sidebar-collapse .main-footer {
    margin-left: 70px !important;
}
aside.main-sidebar{width:300px;}

.content-wrapper,
.right-side,
.main-footer{margin-left: 300px !important;}

aside.main-sidebar .sidebar-menu ul li a{width: 290px;}
aside.main-sidebar .sidebar-menu ul li a img{width: 38px; height: 38px;}

aside.main-sidebar .sidebar-menu > ul > li.open:before,
aside.main-sidebar .sidebar-menu > ul > li:after{height: 38px;}

aside.main-sidebar .sidebar-menu > ul > li a.accordion-button:after{top:15px;}

body .wrapper table > tbody > tr > td img.expcol,
body .wrapper table > tbody > tr > td a.hint--top > img,
body .wrapper table > tbody > tr > td img[alt="expand/collapse"]{width:20px; height:20px; margin-left: 10px;}


}

    @media only screen and (min-width: 1367px) and (max-width: 1599px) {
        .History_data select {
            width: 43% !important;
            margin: 8px 20px 0 0px !important;
        }
        


        #ShowReminder_External .Add_new_btn {
            display: block;
            margin: 0px 0 15px 0px;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        .Add_Menutask {
            width: 48%;
            float: left;
            margin: 0 8px 0 2px;
        }
    }


    @media only screen and (min-width: 1200px) and (max-width: 1366px) {
       
        
        
        #RFPGridDataTable_filter {
            position: absolute;
            right: 28%;
        }
        .History_data select {
            width: 43% !important;
            margin: 8px 20px 0 0px !important;
        }



        .status {
            margin: -26px 0 0 0;
            vertical-align: top;
            float: left;
        }
        
        .Entra-Network_pop {
            width: 40%;
        }
        
        .subtaskModal {
            width: 50%;
        }
        .reminder_add {
            width: 50%;
        }

       
        .Billing_Table ul li {
            margin: 0px 5px 20px 5px;
        }

        .Billing_Table li {
            padding: 5px 26px;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        .presentation_list11 ul li {
            margin: 15px 13px !important;
        }

        .forms_area input {
            border-radius: 5px;
            width: 100%;
        }

        .ntooitiveaction select {
            margin-left: 0;
            width: 270px;
            margin: 5px 0 5px 10px;
        }

        .NtooitiveActiondiv select {
            margin-left: 0;
            width: 203px;
            margin: 5px 0 5px 10px;
        }

        .tab-custome span {
            text-align: left;
        }

        .topics-id div {
            font-size: 10px;
        }
    }

     @media only screen and (max-width:1199px) {
         .editable .EditForm{opacity:1; visibility: visible;}
         .TogglesOrderNav .tableInnerLeft > div,
         .TogglesOrderNav .tableInnerLeft{width:300px !important; min-width:300px;}
         .TogglesOrderNav.closedPannel .nav_toggle{left: 278px;}

         .presentation_list11 ul{flex-flow:wrap;}
         .presentation_list11 ul li{flex-grow:1; flex-basis:20%;}
         .presentation_list11 ul li a span.folderImg{max-width: 56px;}
     }

     @media only screen and (max-width: 992px) {
         .LoginWrapper{flex-flow:column; min-height:100vh;}
         .fullHeight.loginLeft{height:inherit; padding-top:60px; padding-bottom:60px; z-index:1;}
         .fullHeight.loginRight{height:inherit; flex-grow:1; border-radius:50px 50px 0 0;}
         .loginWelcome{display:none;}
         .fullHeight.loginLeft:before{display:none;}
         .loginLogo{max-width: 200px;}
         .fullHeight.loginLeft .cusDiv{position:fixed; bottom:0; left:0; right:0; z-index:999;}
         .fullHeight.loginLeft .copy-right{color:#000587;}

         .fixed:not(.sidebar-collapse) .main-header{left:0 !important; transform: translateX(240px);}
         .fixed:not(.sidebar-collapse) .content-wrapper{margin-left:0 !important; transform: translateX(240px); pointer-events:none;}
         .fixed:not(.sidebar-collapse) .content-wrapper:after{content:""; position:absolute; left:0; top:0; bottom:0; right:0; z-index:99999; background-color:rgba(156, 174, 245,0.15); backdrop-filter:blur(3px);}
         .content-wrapper:after{transition: var(--animationSlow);}

         .formListLink a{flex-basis: calc(50% - var(--gap_sm));}
         .TogglesOrderNav{flex-flow:column;}

         .TogglesOrderNav.closedPannel .tableInnerLeft,
         .TogglesOrderNav .tableInnerLeft > div, .TogglesOrderNav .tableInnerLeft{width:100% !important; min-width:100%;}

         .TogglesOrderNav.closedPannel .tableInnerLeft > div{transform:translate(0% , calc(-100% + 30px)); margin:0;}

         .TogglesOrderNav.closedPannel .nav_toggle {left:14px; top: inherit; bottom:13px;}

         .TogglesOrderNav .tableInnerLeft{}
         .TogglesOrderNav.closedPannel .tableInnerLeft{ max-height: 30px;}

         .TogglesOrderNav .LeftPanel{height:max-content; overflow:unset;}
         .ProductLevelCommuni, .TogglesOrderNav .maindivarea{height:max-content; overflow:unset;}

         .TogglesOrderNav .tableInnerLeft.hasToggle .LeftPanel{margin:0px;}

         body .wrapper .Billing_Filter > *{width: calc(50% - var(--gap_md));}
         #dvExportedColumns li:not(:first-child){width:calc(33.333333333% - var(--gap_xxl));}
         #InsertionLineItemOrders ul li a span{font-size:var(--size_xs); line-height: var(--size_sm);}


     }

    @media only screen and (min-width: 1024px) and (max-width: 1199px) {

        .Entra-Network_pop {
            width: 40%;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        .navbar-custom-menu {
            margin-top: -35px !important;
        }

        .wizard > .steps {
            width: 100% !important;
        }



        .wizard > .content {
            width: 100% !important;
        }

        .login_top {
            padding-top: 0px;
        }

        .Index_logo {
            text-align: center;
        }

        #loginbox {
            width: 400px;
            margin: 0 auto;
        }
    }

    @media only screen and (min-width: 966px) and (max-width: 1023px) {
    }

    @media only screen and (min-width: 768px) and (max-width: 965px) {
        .assign_label {
            height: 300px;
            background: #fff;
            overflow-x: auto;
        }
        
        
        .Add_new_btn {
            display: block;
            margin: 20px 0 50px 0;
        }
        
        .Billing_Table ul li {
            display: inline-block;
            margin: 0px 8px 20px 8px;
        }
        
        .top_filter {
            width: 42%;
            float: left;
        }
        .Entra-Network_pop {
            width: 60%;
        }
        .ordeer_rightPnl {
            width: auto;
        }
        .GeoLocationModalModal_popup {
            width: 95%;
        }

        .subtaskModal {
            width: 95%;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .Publisher_popup {
            width: 95%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .myComment {
            width: 70%;
        }

        .subtaskModal {
            width: 70%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }



        .wizard > .content {
            width: 100% !important;
        }

        .wizard > .steps {
            width: 100% !important;
        }


        .SavedFilter {
            width: 90%;
            margin: 10% auto;
        }

        .Add_new_btn {
            display: block;
            float: none;
            margin: 10px 0 10px 0;
            text-align: center;
        }


        .Interaction_history {
            width: 80%;
        }

        .presentation_list {
            margin-left: 0;
        }

        .adviser {
            width: auto;
        }

        .dv_box1 {
            padding: 20px 0;
            margin-left: 0px;
        }

        .adviser_listmenu h5 {
            line-height: 24px !important;
        }

        .form_contant {
            width: 100%;
        }

        .login_top {
            padding-top: 0px;
        }

        .Index_logo {
            text-align: center;
        }

        #loginbox {
            width: 400px;
            margin: 0 auto;
        }

        .view_details a {
            font-size: 15px;
        }

    }

    @media only screen and (min-width: 640px) and (max-width: 767px) {
        .GeoLocationModalModal_popup {
            margin: 20px 0;
            width: 100%;
        }

        
        .Notifica_pop label {
            padding: 7px 0;
        }

        .Notifica_pop input {
            width: 100%;
            margin: 0px;
        }

        .dataTables_length {
            text-align: center;
            margin: 5px 0 15px 0;
        }

        #FormGridDataTable_filter {
            margin: -40px 15px 0 0 !important;
        } 
        
        .form-horizontal .form-group {
            margin-right: 0;
            margin-left: 0;
        }
        .approve_orderDtls .dataTables_filter {
            margin: 0 0px !important;
            right: 10%;
        }
        .navbar-custom-menu .navbar-nav {
            margin: 0;
            float: left;
        }

        .navbar-custom-menu > .navbar-nav > li {
            position: relative;
            margin: 0px 10px;
            float: left;
        }

        .user {
            padding: 5px;
            margin-bottom: 5px;
            text-align: center;
        }

        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            top: 38px;
            right: -24px;
        }

        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            position: absolute;
            right: -15px;
            left: auto;
            border: 1px solid #ddd;
            background: #fff;
        }  
        
        
        .Entra-Network_pop {
            width: 97%;
        }
        .ordeer_rightPnl {
            width: auto;
        }
        .CreditReissueModal {
            width: 97%;
        }

        .WideOrbitHiveOrdersubtaskModal {
            width: 97%;
        }

        .GeoLocationModalModal_popup {
            width: 97%;
        }

        .WideOrbitHiveOrderBillingApprovalModal {
            width: 97%;
        }

        .subtaskModal {
            width: 95%;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .Publisher_popup {
            width: 95%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .top_filter {
            width: 80px;
            float: left;
        }

        .show_div {
            width: auto;
            display: none;
        }

        .trigger {
            position: absolute;
            right: 0;
            left: 40px;
            top: 12px;
            display: block;
        }

        .order_tickets {
            margin-top: 35px;
            float: none;
            opacity: 0.9;
            position: relative;
            background: #fff;
        }

            .order_tickets ul {
                max-width: 100px;
                display: block;
                overflow: auto;
                height: 250px;
            }

                .order_tickets ul li {
                    float: left;
                    margin-left: 6px;
                    margin-bottom: 10px;
                }

            .order_tickets span {
                width: 10px;
                height: 11px;
                display: inline-block;
                margin: 0 15px 0 0;
            }

        .subtaskModal {
            width: 97%;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        .presentation_list11 ul li {
            margin: 15px 28px !important;
        }

        #ShowReminder_External .modal-dialog {
            width: auto;
        }

        #Render_ReminderDetails .reminder_table table {
            width: 400px;
        }

        .login_left {
            height: 120px;
        }

            .login_left h1 {
                font-size: 30px;
                padding: 0px;
                height: 120px;
                line-height: 120px;
                width: auto;
                text-align: center;
                margin: 0 auto;
                top: 0;
                position: relative;
                left: 0;
            }

        .cmpny_logo {
            text-align: center;
            margin-bottom: 10px;
            margin-top: 20px;
        }

        .login_right {
            margin-top: 0;
        }

        .lost_password {
            margin: 0px auto;
        }

        .Ntelligence_logo {
            position: relative;
            padding: 60px 0 20px 0;
            text-align: center;
            bottom: 0px;
        }






        .top-content .top-big-link {
            margin-top: 25px;
        }

        .SavedFilter {
            width: 80%;
            margin: 7% auto;
        }


        .Add_editBox {
            width: 85%;
            margin: 40px auto;
        }

        .top-content .top-big-link a.btn {
            margin-top: 10px;
        }

        .wizard > .steps {
            width: 100% !important;
        }

        .wizard > .content {
            width: 100% !important;
        }

        .adviser {
            width: 100% !important;
        }

        .form_contant {
            width: 100%;
        }

        .login_top {
            padding-top: 0px;
        }

        .Index_logo {
            text-align: center;
        }

        #loginbox {
            width: 400px;
            margin: 0 auto;
        }

        .order_popup {
            width: auto !important;
        }

        .campaign_list {
            padding: 10px;
            width: auto;
            overflow-x: scroll;
            height: 200px;
        }


        #CategoryGridDataTable_filter {
            text-align: left;
            margin: 10px 0 10px 0;
            padding: 0px;
        }

        .status {
            margin: 7px 0 0 0px;
        }

        .presentation_list {
            margin-left: 0;
        }

        .presentation_dtls {
            margin: 0 20px 11px 20px !important;
        }

        .close {
            margin: -15px -2px 0 0 !important;
        }

        .modal-body {
            padding: 10px;
        }

        .Interaction_history {
            width: 96%;
        }

        #RFPGridDataTable_length {
            padding-left: 10px;
        }

        .dataTables_filter {
            padding: 0;
            margin: 0;
        }
    }

       @media only screen and (min-width: 568px) and (max-width: 639px) {


        .GeoLocationModalModal_popup {
            margin: 20px 0;
        }

        .Table_custome input {
            width: auto;
        }
        .assign_label {
            height: 300px;
            background: #fff;
            overflow-x: auto;
        }
        .Notifica_pop label {
            padding: 7px 0;
        }

        .Notifica_pop input {
            width: 100%;
            margin: 0px;
        }

        .dataTables_length {
            text-align: center;
            margin: 5px 0 15px 0;
        }
        #FormGridDataTable_filter {
            margin: -40px 15px 0 0 !important;
        } 
        
        
        .form-horizontal .form-group {
            margin-right: 0;
            margin-left: 0;
        }
        .approve_orderDtls .dataTables_filter { 
            margin: 0 0px !important;
            right: 10%;
        }
        .navbar-custom-menu .navbar-nav {
            margin: 0;
            float: left;
        }

        .navbar-custom-menu > .navbar-nav > li {
            position: relative;
            margin: 0px 10px;
            float: left;
        }

        .user {
            padding: 5px;
            margin-bottom: 5px;
            text-align: center;
        }

        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            top: 38px;
            right: -24px;
        }

        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            position: absolute;
            right: -15px;
            left: auto;
            border: 1px solid #ddd;
            background: #fff;
        }
        .Entra-Network_pop {
            width: 97%;
        }

        .ordeer_rightPnl {
            width: auto;
        }
        .CreditReissueModal {
            width: 97%;
        }

        .Publisher_popup label {
            float: left;
        }

        .CreditReissueModal {
            width: 95%;
        }

        .WideOrbitHiveOrderBillingApprovalModal {
            width: 95%;
        }

        .WideOrbitHiveOrdersubtaskModal {
            width: 95%;
        }

        .CreditReissueModal {
            width: 95%;
        }

        .Billing_Table ul li {
            display: block;
        }








        .GeoLocationModalModal_popup {
            width: 95%;
        }

        .subtaskModal {
            width: 95%;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .Publisher_popup {
            width: 95%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .myComment {
            width: 95%;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .Publisher_popup {
            width: 97%;
        }

        .top_filter {
            width: 80px;
            float: left;
        }

        .show_div {
            width: auto;
            display: none;
        }

        .trigger {
            position: absolute;
            right: 0;
            left: 40px;
            top: 12px;
            display: block;
        }

        .order_tickets {
            margin-top: 35px;
            float: none;
            opacity: 0.9;
            position: relative;
            background: #fff;
        }

            .order_tickets ul {
                max-width: 100px;
                display: block;
                overflow: auto;
                height: 250px;
            }

                .order_tickets ul li {
                    float: left;
                    margin-left: 6px;
                    margin-bottom: 10px;
                }

            .order_tickets span {
                width: 10px;
                height: 11px;
                display: inline-block;
                margin: 0 15px 0 0;
            }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .subtaskModal {
            width: 97%;
        }

        .presentation_list11 ul li {
            margin: 15px 18px !important;
        }

        #ShowReminder_External .modal-dialog {
            width: auto;
        }

        #Render_ReminderDetails .reminder_table table {
            width: 400px;
        }

        .login_left {
            height: 120px;
        }

            .login_left h1 {
                font-size: 30px;
                padding: 0px;
                height: 120px;
                line-height: 120px;
                width: auto;
                text-align: center;
                margin: 0 auto;
                top: 0;
                position: relative;
                left: 0;
            }

        .cmpny_logo {
            text-align: center;
            margin-bottom: 10px;
            margin-top: 20px;
        }

        .login_right {
            margin-top: 0;
        }

        .lost_password {
            margin: 0px auto;
        }

        .Ntelligence_logo {
            position: relative;
            padding: 60px 0 20px 0;
            text-align: center;
            bottom: 0px;
        }





        .wizard > .steps {
            width: 100% !important;
        }

        .wizard > .content {
            width: 100% !important;
        }

        .Interaction_history {
            width: 90%;
            margin: 30px auto;
        }

        .Add_editBox {
            width: 85%;
            margin: 40px auto;
        }

        .SavedFilter {
            width: 90%;
            margin: 10% auto;
        }

        .Add_new_btn {
            display: block;
            float: none;
            margin: 10px 0 10px 0;
            text-align: center;
        }


        #CategoryGridDataTable_filter {
            text-align: left;
            padding: 0px;
            margin: 10px 0;
        }

        .status {
            margin: 7px 0 0 0px;
        }

        .adviser {
            width: 100%;
        }

        .form_contant {
            width: 100%;
        }

        .login_top {
            padding-top: 0px;
        }

        .Index_logo {
            text-align: center;
        }

        #loginbox {
            width: 400px;
            margin: 0 auto;
        }

        .make_good {
            float: none;
            margin: 10px 0 0 0;
        }

        .order_popup {
            width: auto !important;
        }

        .campaign_list {
            padding: 10px;
            width: auto;
            overflow-x: scroll;
            height: 200px;
        }
        .reminder_add {
            width: 97%;
        }
            .reminder_add input{
                width:90%;
                margin-bottom:10px;
            }
    }

    @media only screen and (min-width: 480px) and (max-width: 567px) {

       
        .GeoLocationModalModal_popup {
            margin: 20px 0;
        }

        .SavedFilter_contant p {
            list-style: none;
            margin: 10px 0;
            float: none;
            width: 100%;
        }
        .Entra-Network_pop {
            width: 97%;
        }
        .ordeer_rightPnl {
            width: auto;
        }
        .CreditReissueModal {
            width: 97%;
        }

        .approve_orderDtls .dataTables_filter {
            position: relative;
        }

        .approve_orderDtls .dataTables_paginate {
            position: relative;
            right: 0;
            margin-top: 0px;
        }

        .SavedFilter_contant li {
            list-style: none;
            margin: 10px 0;
            float: none;
            width: 100%;
        }

        .CreditReissueModal {
            width: 95%;
        }

        .WideOrbitHiveOrderBillingApprovalModal {
            width: 95%;
        }

        .WideOrbitHiveOrdersubtaskModal {
            width: 95%;
        }

        .CreditReissueModal {
            width: 95%;
        }

        .Billing_Table ul li {
            display: block;
        }


        .GeoLocationModalModal_popup {
            width: 95%;
        }

        .subtaskModal {
            width: 95%;
        }

        .left-img {
            margin: -1px 0 0 0;
        }

        .Publisher_popup {
            width: 95%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }



        #ShowReminder_External .modal-dialog {
            width: auto;
        }

        #Render_ReminderDetails .reminder_table table {
            width: 400px;
        }


        .login_left {
            height: 120px;
        }

            .login_left h1 {
                font-size: 30px;
                padding: 0px;
                height: 120px;
                line-height: 120px;
                width: auto;
                text-align: center;
                margin: 0 auto;
                top: 0;
                position: relative;
                left: 0;
            }

        .cmpny_logo {
            text-align: center;
            margin-bottom: 10px;
            margin-top: 20px;
        }

        .login_right {
            margin-top: 0;
        }

        .lost_password {
            margin: 0px auto;
        }

        .Ntelligence_logo {
            position: relative;
            padding: 60px 0 20px 0;
            text-align: center;
            bottom: 0px;
        }


        .wizard > .steps {
            width: 100% !important;
        }

        .dataTables_filter {
            padding: 0;
            margin: 10px 0;
        }

        .wizard > .content {
            width: 100% !important;
        }

        .Add_editBox {
            width: 96%;
        }

        .SavedFilter {
            width: 90%;
            margin: 10% auto;
        }

        .Add_new_btn {
            display: block;
            float: none;
            margin: 10px 0 10px 0;
            text-align: center;
        }


        .adviser {
            width: 100%;
        }

        .select_adv {
            width: 100%;
        }

        .input_newAdv {
            width: 100%;
        }

        .create_advBtt {
            margin: 13px auto;
        }

        .new_agencyBtt {
            margin: 15px 93px 0;
        }

        .form_contant {
            width: 100%;
        }

        .order_popup {
            width: auto !important;
        }

        .campaign_list {
            padding: 10px;
            width: auto;
            overflow-x: scroll;
            height: 200px;
        }

        #CategoryGridDataTable_filter {
            text-align: left;
            margin: 10px 0 10px 0;
            padding: 0px;
        }

        .status {
            margin: 7px 0 0 0px;
        }

        .presentation_list {
            margin-left: 0;
        }

        .presentation_dtls {
            margin: 0 20px 11px 20px !important;
        }

        .close {
            margin: -15px -2px 0 0 !important;
        }

        .modal-body {
            padding: 10px;
        }

        .Interaction_history {
            width: 96%;
        }
    }

    @media only screen and (min-width: 460px) and (max-width: 479px) {

        #FormGridDataTable_filter {
            position: relative;
            margin: 15px 0 !important;
            left: 0px !important;
        }






        #UserPrevilege label {
            line-height: 30px;
        }
        .modal-title {
            margin: 0 0 0 10px;
            font-size: 18px !important;
        }
        #GeoLocationModalDataTable_filter {
            margin: -40px 0px 0 0 !important;
            right: 0 !important;
            left: 49% !important;

        }


            #GeoLocationModalDataTable_filter input {
                margin-left: 0.5em;
                display: inline-block;
                width: 63%;
            }
        .GeoLocationModalModal_popup {
            margin: -40px -50px 0 0 !important;
            width: 100%;
        }

        .New_Request {
            width: 95%;
        } 
        .Table_custome input {
            width: auto;
        }
        
        .assign_label {
            height: 300px;
            background: #fff;
            overflow-x: auto;
        }
        .SavedFilter_contant p {
            list-style: none;
            margin: 10px 0;
            float: none;
            width: 100%;
        }
        .ordeer_rightPnl {
            width: auto;
        }
        .myComment {
            width: 95%;
        }

        .Publisher_popup {
            width: 95%;
        }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .subtaskModal {
            width: 95%;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        .adviser_listmenu h2 {
            width: 70%;
            line-height: 25px;
        }

        .order_popup {
            width: auto !important;
        }

        .campaign_list {
            padding: 10px;
            width: auto;
            overflow-x: scroll;
            height: 200px;
        }

        .Add_editBox {
            width: 94%;
        }

        #test {
            margin-top: 100px;
        }

        .SavedFilter {
            width: 90%;
            margin: 40% auto;
        }

        .Add_new_btn {
            display: block;
            float: none;
            margin: 10px 0 10px 0;
            text-align: center;
        }
    }

    @media only screen and (min-width: 320px) and (max-width: 459px) {

        #FormGridDataTable_filter {
            position: relative;
            margin: 15px 0 !important;
            left: 0px !important;
        }
        #GeoLocationModalDataTable_filter {
            position: relative;
            margin: 15px 0 !important;
            left: 0px !important;
        }


        label {
      
            line-height: 26px !important;
        }
        .site_report {
            background: #ecf0f5;
            padding: 10px;
        }
        .add_edit select {
            margin-bottom: 0;
        }
        .title-page {
            text-align: center;
        }

        .Export_btn button {
            float: none;
        }
        
        .New_Request {
            width: 95%;
        }
        .GeoLocationModalModal_popup {
            margin: 20px 0;
            width: 100%;
        }

        .mab-jquery-taginput .label {
            color: #fff !important;
            position: relative;
            margin: 0 5px 3px 0;
            width: auto;
            text-align: left;
            background-color: #b45abd !important;
        }
        .Table_custome input{
            width:auto;
        }


        .assign_label {
            height: 300px;
            background: #fff;
            overflow-x: auto;
        }


        .Notifica_pop label {
            padding: 7px 0;
        }
        .Notifica_pop input {
            width: 100%;
            margin:0px;
        }

        .dataTables_length {
            text-align: center;
            margin: 5px 0 15px 0;
        }



        .History_data label {
            display: block;
            float: none;
            padding-top: 24px;
            font-size: 13px;
            text-align: center;
        }

        .History_data select {
            width: 100%;
            float: none;
            margin: 8px 20px 0 0px !important;
        }
        .UserActionPrevilege label {
            font-size: 12px;
            line-height: 24px;
        }
        #RFPDetailsGridDataTable_wrapper .dataTables_length {
            float: none !important;
        }
        .form-horizontal .form-group {
            margin-right: 0;
            margin-left: 0;
        }
        .SavedFilter_contant p {
            list-style: none;
            margin: 10px 0;
            float: none;
            width: 100%;
        }
        .textAreaBlock {
            margin-top: 45px;
        }
        
        .navbar-custom-menu .navbar-nav {
            margin: 0;
            float: left;
        }

        .navbar-custom-menu > .navbar-nav > li {
            position: relative;
            margin: 0px 10px;
            float:left;
        }
        .user {
            padding: 5px;
            margin-bottom: 5px;
            text-align: center;
        }

        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            top: 38px;
            right: -24px;
        }
        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            position: absolute;
            right: -15px;
            left: auto;
            border: 1px solid #ddd;
            background: #fff;
        }


        .ordeer_rightPnl {
            width: 100%;
            margin-left: 0;
            position: relative;
        }
        .Entra-Network_pop {
            width: 95%;
        }

        .approve_orderDtls .dataTables_filter {
            position: relative;
            margin: 15px 0 !important;
            left: 0px !important;
        }

        .subtaskModal .modal-header {
            padding: 15px !important;
        }

        .Expo_Filter {
            float: none;
            margin: 15px auto;
        }

        .Billing_Table ul li {
            display: block;
        }

        .myComment {
            width: 95%;
        }

        .top_filter {
            width: 80px;
            float: left;
        }

        .show_div {
            width: auto;
            display: none;
        }

        .trigger {
            position: absolute;
            right: 0;
            left: 40px;
            top: 12px;
            display: block;
        }

        .order_tickets {
            margin-top: 35px;
            float: none;
            opacity: 0.9;
            position: relative;
            background: #fff;
        }

            .order_tickets ul {
                max-width: 100px;
                display: block;
                overflow: auto;
                height: 250px;
            }

                .order_tickets ul li {
                    float: left;
                    margin-left: 6px;
                    margin-bottom: 10px;
                }

            .order_tickets span {
                width: 10px;
                height: 11px;
                display: inline-block;
                margin: 0 15px 0 0;
            }

        .Add_Menutask {
            width: 100%;
            float: none;
            margin: 0;
        }

        .subtaskModal {
            width: 95%;
        }

        .WideOrbitHiveOrdersubtaskModal {
            width: 95%;
        }

        .dataTables_scrollBody {
            height: 100% !important;
        }

        #popup-wrapper {
            width: 100%;
            height: 300px;
            background-color: #eee;
            padding: 10px;
        }

        .Topics ul li {
            display: block;
        }

        .SavedFilter {
            width: 90%;
            margin: 40% auto;
        }

        .Add_new_btn {
            display: block;
            float: none;
            margin: 10px 0 10px 0;
            text-align: center;
        }


        .pagination > li {
            display: inline !important;
        }

        #test {
            margin-top: 100px;
        }

        .Add_editBox {
            width: 94%;
        }

        .form_contant {
            width: 100%;
        }

        .make_good {
            float: none;
            margin: 10px 0 0 0;
        }

        .adviser_listmenu h2 {
            width: 70%;
            line-height: 25px;
        }

        .cmpny_logo {
            padding-top: 52px;
            width: 60%;
            text-align: center;
            margin: 0 auto;
        }

        .Ntelligence_logo {
            position: absolute;
            padding: 0 0 0 20px;
        }

        .order_popup {
            width: auto !important;
        }

        .campaign_list {
            padding: 10px;
            width: auto;
            overflow-x: scroll;
            height: 200px;
        }

        .Alert_List span {
            right: 0;
            margin-top: 0;
            font-size: 17px;
            font-weight: normal;
            cursor: pointer;
            top: 0;
            position: absolute;
            margin-right: 8px;
        }
    }



